// file      : CCF/CIDL/SyntaxTree.hpp
// author    : Boris Kolpackov <boris@dre.vanderbilt.edu>
// cvs-id    : SyntaxTree.hpp,v 1.2 2003/07/29 21:45:39 boris Exp

#ifndef CCF_CIDL_SYNTAX_TREE_HPP
#define CCF_CIDL_SYNTAX_TREE_HPP

#include "CCF/IDL3/SyntaxTree.hpp"

#include "CCF/CIDL/SyntaxTree/Composition.hpp"
#include "CCF/CIDL/SyntaxTree/HomeExecutor.hpp"

namespace CCF
{
  namespace CIDL
  {
    namespace SyntaxTree
    {
      using namespace IDL3::SyntaxTree;
    }
  }
}

#endif  // CCF_CIDL_SYNTAX_TREE_HPP
